Bug 430317 - /usr/sbin/ipa_webgui doesn't provide usage
/usr/sbin/ipa_webgui doesn't provide usage
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
Reported: 2008-01-25 20:16 EST by Michael Gregg
Modified: 2015-01-04 18:30 EST (History)
2 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-27 03:13:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Gregg 2008-01-25 20:16:11 EST
Description of problem:
running /usr/sbin/ipa_webgui doesn't provide any output. 
If things are broken it may need to be run manually to diagnose problems. 

It needs to provide usage when passed --help and -h

usefull options would include things like -p (port to come up on) -V (Verberos)
-v (version)
Comment 3 Rob Crittenden 2008-01-31 11:37:43 EST
This is fixed in the patch committed in bug 430011

Not a dupe per-se but one patch fixed both.
Comment 4 Suzanne Hillman 2008-04-08 13:08:04 EDT
Verified with 20080407.el5ipa

Note You need to log in before you can comment on or make changes to this bug.